/*
Theme Name:   Twenty Twenty-Three Child
Theme URI:    http://www.machine-agency.com
Description:  Twenty Twenty Three Child Theme
Author:       Machine
Author URI:   http://www.machine-agency.com
Template:     twentytwentythree
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         
Text Domain:  twentytwentythreechild
*/

.tribe-events-meta-group dd,
.tribe-events-single-section dd{
    margin-left: 0;
}

.featured-image-with-event-text{
    display: flex;
    flex-wrap: wrap;
    max-width: 80rem!important;
}

.featured-image-with-event-text > * {
    width: calc(50% - 4rem);
    margin: 0!important;
    padding: 0 2rem;
}

.featured-image-with-event-text > *:only-child,
.featured-image-with-event-text > *:only-child > *{
    width: 100%;
    max-width: 100%;
}

body.single-tribe_events main > .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
    max-width: 76rem;
}

body.single-tribe_events main > .is-layout-constrained > .is-layout-constrained > * + * {
    margin-block-start: 0;
    margin-block-end: 0;
}

/*.single-tribe_events main > .wp-block-group:first-child > figure.alignwide.wp-block-post-featured-image{*/
/*    display: none;*/
/*}*/

.tribe-events-schedule__all-day, .tribe-events-schedule__separator, .tribe-events-schedule__timezone{
    color: #141827;
}

@media only screen and (max-width: 1024px){
    .featured-image-with-event-text > * {
        width: 100%;
        padding: 0;
    }
    
    body.single-tribe_events main > .is-layout-constrained > .is-layout-constrained > * + * {
        margin-top: 1.5rem!important;
    }
}

.tribe-block__venue{
    border: none;
}

.single-tribe_events .wp-block-spacer[style="height:0"] + .wp-block-group.has-global-padding.is-layout-constrained{
    margin-top: 2rem!important;
}

.tribe-block.tribe-block__additional-field.tribe-block__additional-field__checkbox{
    display: none;
}